.slider {
  width: 168px;
}

.slider > .dragger {
  background: #fff;

  -webkit-box-shadow: inset 0 2px 2px rgba(255,255,255,0.5), 0 2px 8px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 2px 2px rgba(255,255,255,0.5), 0 2px 8px rgba(0,0,0,0.2);
  box-shadow: inset 0 2px 2px rgba(255,255,255,0.5), 0 2px 8px rgba(0,0,0,0.2);

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  width: 16px;
  height: 16px;
}

.slider > .dragger:hover {
  background: #eee;
}


.slider > .track, .slider > .highlight-track {
  background: #4d4d4d;
  

  border: 0px none transparent;
  height: 2px;
}

.slider > .highlight-track {
	background-color: #2fb345;
	
}

